.title {
    font-size: 32px;
    font-weight: bold;
    margin: 40px 0;
}

#center_table{
    width: 100%;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
    width: 100%;
    margin: 0 0 40px;
}

tbody{
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    border-bottom: 1px solid #e7e7e8;
    height: 60px;
}
tr:last-child{
    border-bottom: none;
}
thead td{
    font-weight: bold;
}
td, th{
    padding: 14px 10px 10px;
    line-height: 24px;
    vertical-align: middle;
    word-break: break-all;
    word-break: break-word;
    font-size: 14px;
    width: 20%;
}


.bold{
    font-weight: bold;
}

#center_table2{
    position: relative;
    width: 100%;
    height: 800px;
}

#navigation
{
    background-color: #e7e7e7;
    width: 100%;
    display: flex;
}
.navigationItem{
    padding: 10px;
    background-color: #505050;
    color: #ffffff;
    margin-right: 1px;
}

.navigationItem:first-child{
    background-color: #171d1b;
}

#tabContent{
    border: 1q solid black;
}

.tabContent{
    width: 100%;
    height: 600px;
    overflow-y: scroll;
    display: none;
}

.tabContent:first-child{
    display: block;
}
